@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,400italic);
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,300,700);

/**** reset ****/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
                                                      {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
html, body                                            {color: #333; font: normal normal 300 12px Arial, Helvetica, Verdana, Sans-Serif}
a {color: inherit; text-decoration: none;}
a:hover {text-decoration: underline;}
.body a {color: inherit; font-weight: inherit; text-decoration: underline;}
.body a:hover {text-decoration: none;}
h1                                                    {font-size: 200%; margin: 10px 0;}
p                                                     {margin: 8px 0;}
ul                                                    {list-style-image: none; list-style-position: outside; list-style-type: none;}
ol                                                    {list-style-position: inside;}
blockquote, q                                         {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after{content: '';   content: none;}
:focus                                                {outline: 0;}
ins                                                   {text-decoration: none;}
del                                                   {text-decoration: line-through;}
tt, code, pre                                         {font-family: "Courier New", Courier, monospace;}
table                                                 {border-collapse: collapse; border-spacing: 0;} /* tables still need 'cellspacing="0"' in the markup */
strong, b                                             {font-weight: 900;}
i                                                     {font-style: italic;}
sub                                                   {vertical-align: sub; font-size: smaller; line-height: normal;}
sup                                                   {vertical-align: super; font-size: smaller; line-height: normal;}
select                                                {padding: 1px;}
table th                                              {text-align: left; font-weight: 900;}
::selection                                           {background: #1591ad; color: #FFF;}
::-moz-selection                                      {background: #1591ad; color: #FFF;}

/**** utility/standard styles ****/
.clearb                                               {clear: both; display: block;}
.hidden                                               {display: none;}
.fleft                                                {float: left;}
.fright                                               {float: right;}
.dnone,
.print                                                {display: none !important;}
.dinline                                              {display: inline;}
.dblock                                               {display: block;}
.tright                                               {text-align: right;}
.tleft                                                {text-align: left;}
.tcenter                                              {text-align: center;}
.corners5                                             {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.corners5top                                          {-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px;}
.corners10                                            {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.error, .confirm, .notice, .shipping-alert, .note, .e2{display: block; margin: 10px 2px; padding: 5px; text-indent: 25px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; text-align: left;}
.error, .e2                                           {background: #FEF1EC url('http://www.mcmelectronics.com/images/v4/icons/exclamation-frame.png') no-repeat 8px 5px; border: 1px solid #CD0A0A; color: #CD0A0A;}
.confirm                                              {background: #D8FFD3 url('http://www.mcmelectronics.com/images/v4/icons/tick-circle-frame.png') no-repeat 8px 5px; border: 1px solid #337C2A; color: #337C2A;}
.shipping-alert                                       {background: #d6c398 url('http://www.mcmelectronics.com/images/v4/icons/box-alert.png') no-repeat 8px 5px; border: 1px solid #333333; color: #333333; text-indent: 0; padding-left: 30px;}
.notice                                               {background: #444 url('http://www.mcmelectronics.com/images/v4/icons/tick-circle-frame.png') no-repeat 8px 5px; border: 1px solid #000; color: #FFF;}
.note                                                 {background: #e7e1d5 url('http://www.mcmelectronics.com/images/v4/icons/balloon.png') no-repeat 8px 5px; border: 1px solid #9e8d6c; text-indent: 0; padding-left: 30px;}
.inline-error                                         {color: #CD0A0A;}
.inline-confirm                                       {color: #337C2A;}
.pdf                                                  {background: transparent url('http://www.mcmelectronics.com/images/v4/icons/pdf-tiny.gif') no-repeat center left; padding: 5px 0 5px 20px;}
.error p, .confirm p                                  {margin: 0; color: inherit;}
.green, .green *                                      {color: #337C2A;}
.red, .red *                                          {color: #CD0A0A;}
.body .heading                                        {padding: 0 2px 20px 2px; margin: 0 0 5px 0; background: transparent url('http://www.mcmelectronics.com/images/v4/v-divider.gif') no-repeat bottom left;}
small, .small                                         {font-size: 10px;}

.faded                                                {color: #999999;}
.transparency                                         {filter: alpha(opacity=25); -moz-opacity: .25; opacity: .25;}
.white                                                {color: #FFF;}
a.external                                            {background: url('http://www.mcmelectronics.com/images/v4/icons/punchout-box.gif') center right no-repeat; padding-right: 13px;}
.staging-alert                                        {position: fixed; z-index: 99; top: 0; width: 100%; padding: 10px 0; text-align: center; background-color: #aa1616; color: #fff; font-weight: 900; border-bottom: 1px solid #6e0b0b;}
/**** forms ****/
label                                                 {font-weight: 900;}
.fun-form                                             {background: transparent url('http://www.mcmelectronics.com/images/v4/forms/fun-form.png') no-repeat 2px bottom; margin: 0;}
.fun-form input                                       {margin-bottom: 6px; width: 95%;}
input.swap                                            {color: #444;}
input.focus                                           {color: #9a9a9a;}
button.submit,
input.submit                                          {cursor: pointer; border: 1px solid #343434; background: #494949 url('http://www.mcmelectronics.com/images/v4/forms/submit-bg.gif') repeat-x center center; color: #FFF; font-weight: 900; padding: 2px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
a.submit                                              {cursor: pointer; border: 1px solid #343434; background: #494949 url('http://www.mcmelectronics.com/images/v4/forms/submit-bg.gif') repeat-x center center; color: #FFF !important; font-weight: 900 !important; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 3px 5px; line-height: 22px; text-decoration: none !important;}
input.s?bmit2                                         {cursor: pointer; border: 1px solid #0c6276; background: #148aa5 url('http://www.mcmelectronics.com/images/v4/forms/submit-bg-green.gif') repeat-x center center; color: #FFF; font-weight: 900; padding: 2px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
a.submit2                                             {cursor: pointer; border: 1px solid #0c6276; background: #148aa5 url('http://www.mcmelectronics.com/images/v4/forms/submit-bg-green.gif') repeat-x center center; color: #FFF !important; font-weight: 900 !important; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 3px 5px; line-height: 22px; text-decoration: none !important;}
input.submit-text                                     {cursor: pointer; border: none; background-color: transparent; padding: 2px; text-decoration: underline;}
input.fright                                          {margin-left: 5px;}
input.fleft                                           {margin-right: 5px;}

/**** grid styles ****/
.w1, .w2, .w3, .w4, .w5, .w6, .w7, .w8, 
.w9, .w10, .w11, .w12                                 {float: left; margin: 0 10px; display: inline;}
.hardleft                                             {margin-left: 0;}
.hardright                                            {margin-right: 0;}
.innertube                                            {padding: 10px;}
.w1                                                   {width: 40px;}
.w2                                                   {width: 100px;}
.w3                                                   {width: 160px;}
.w4                                                   {width: 220px;}
.w5                                                   {width: 280px;}
.w5a                                                  {width: 290px;}
.w6                                                   {width: 340px;}
.w7                                                   {width: 400px;}
.w8                                                   {width: 460px;}
.w9                                                   {width: 520px;}
.w10                                                  {width: 580px;}
.w11                                                  {width: 640px;}
.w12                                                  {width: 700px;}
.w13                                                  {width: 760px;}
.w14                                                  {width: 820px;}
.w15                                                  {width: 880px;}
.w16                                                  {width: 940px;}


/**** layout styles ****/
body                                                  {background: #d6d6d6 url('http://www.mcmelectronics.com/images/v4/body-bg-grey.png') repeat-y top center; position: relative;}
#container, #container-nomenu                         {position: relative; margin: 0 auto; overflow: hidden; z-index: 2; background-color: #fff;}
#header                                               {margin: 0 auto; padding-bottom: 10px; position: relative; z-index: 3;}
#container #header,
#container-nomenu #header                             {padding-bottom: 0; position: absolute; top: 0; left: 0; z-index: 3;}
#header #logo                                         {margin: 8px 5px 8px 0; float: left; position: relative; width: 124px; height: 58px;}
#header #logo a                                       {display: block; background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites-v20121221.png') no-repeat -4px 0; height: 58px; -webkit-transition: background-position .3s ease; -moz-transition: background-position .3s ease; -o-transition: background-position .3s ease; transition: background-position .3s ease;}
#header #logo a:hover                                 {background-position: -4px -58px;}

#header #contact                                      {float: left; position: relative; top: 11px; background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites?v20121221.png') no-repeat -133px -3px; width: 132px; height: 53px;}

#header #account                                      {float: right; position: absolute; top: 0; right: -4px; z-index: 4;}
#header #account #whtbar-right                        {display: block; padding: 8px 5px 0 5px;}
#header #account #whtbar-right h2                     {display: none;}
#header #account #whtbar-right span                   {background-color: #FFF;}
#header #account #whtbar-right #loggedInOptionsSpan1 a:before,
#header #account #whtbar-right #ctl00_lnkFavorites:before {content: " - ";}
#header #account #whtbar-right #ctl00_lnkRegister:before {content: " or ";}
#header #account #whtbar-right *                      {line-height: 16px;}
#header #account .cart-info                           {text-align: right; padding-top: 5px;}
#header #account .cart-info a.cart-description        {padding: 0 0 0 22px; background: transparent url('http://www.mcmelectronics.com/images/v4/icons/cart.png') no-repeat 0 0; line-height: 16px;}
#header #account #whtbar-right .user-info             {margin-right: 25px;}

#header #search-bar,                                  
#header #search-bar-mini                              {padding: 13px 0 13px 20px; background: #212121 url('http://www.mcmelectronics.com/images/v4/help-bg.png') no-repeat center right; border: 1px solid #212121; text-align: center; height: 24px; color: #FFF; position: relative;}
#header #help                                         {background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites-v20121221.png') no-repeat scroll -8px -353px; height: 23px; width: 80px; display: block;}
#header #help span                                    {display: none;}
#header #search-bar-mini                              {width: 678px;}
#header #search-bar-mini div                          {float: left; margin-right: 5px; font-size: 115%; margin-right: 4px;}
#header #search-bar-mini div label                    {color: #FFF; font-weight: 900; font-size: 115%;}
#header #search-bar-mini div .search-field-small      {width: 235px; font-size: 12px;}
/*#header #search-bar div .search-field               {width: 535px;}
#header #search-bar-mini div .search-field-small      {width: 295px;}*/
#header #search-bar-mini div select                   {padding: 1px; margin-right: 4px; font-size: 12px;}
#header #search-bar-mini div #search-submit           {border: medium none; color: white; vertical-align: middle;}
#header #search-bar-mini div #advanced-search         {color: #FFF; text-decoration: none; display: block; float: right; width: 50px; text-align: left; line-height: 12px;}
/*help button*/
#header #search-bar-mini #help                        {float: right;}

.body                                                 {margin: 0 auto;}
#container .body                                      {margin-top: 138px; font-size: 16px;}
#container-nomenu .body                               {margin-top: 90px;}

#footer                                               {margin: 0 auto 10px; padding-top: 10px; position: relative;}
#footer #footer-head                                  {height: 27px; border: 1px solid #444; background: transparent url('http://www.mcmelectronics.com/images/v4/footer-bg.png') repeat-x center center;}
#footer #footer-links                                 {padding: 0; position: relative; top: -22px;}
#footer .link-list strong                             {color: #FFF; text-transform: uppercase; font-size: 110%; display: block; padding-bottom: 10px;}
#footer .link-list ul li,                             
#footer .link-list ul li *                            {line-height: 20px;}
#footer .link-list ul li.vcard                        {margin-top: 10px;}
#footer .link-list ul li.first                        {margin-top: 0;}
#footer .link-list ul li a                            {text-decoration: none;}
#footer .link-list ul li a:hover                      {text-decoration: underline;}
#footer .link-list ul li.rss a                        {padding? 0 0 1px 18px; background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites-v20121221.png') no-repeat -475px -163px;}
#footer #social-links                                 {background-position: -138px -140px; position: relative; height: 35px;}
#footer #social-links a                               {display: block; float: left; margin: 3px 5px 0 0; width: 16px; height: 16px; background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites-v20121221.png') no-repeat scroll -474px -178px; text-indent: -9999px;}
#footer #social-links a#twitter                       {background-position: -474px -178px;}
#footer #social-links a#facebook                      {background-position: -474px -210px;}
#footer #social-links a#linkedin                      {background-position: -474px -226px;}
#footer #social-links a#youtube                       {background-position: -474px -194px;}
#footer #business-links                               {text-align: center;}
#footer #copyright                                    {text-align: center; font-size: 10px;}
#footer #copyright span                               {display: inline-block; zoom: 1; *display: inline; background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites-v20121221.png') no-repeat scroll -134px -94px; text-indent: -9999px; width: 61px; height: 15px; margin-left: 5px;}

#footer #business-seals                               {overflow: hidden; display: inline-block; zoom: 1; *display: inline; margin: 0 auto;}
#footer #business-seals li                            {display: block; float: left;}
#footer #business-seals li a                          {background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites-v20121221.png') no-repeat scroll -186px -376px; display: block; margin: 20px 10px; padding: 0; text-indent: -9000px;}
#footer #business-seals li#verisign a                 {background-position: -187px -380px; height: 50px; width: 93px;}
#footer #business-seals li#bbb-reviews a              {background-position: -187px -335px; height: 41px; width: 148px; margin: 25px 10px 15px;}
#footer #business-seals li#google-reviews a           {background-position: -6px -384px; height: 50px; width: 95px;}
#footer #business-seals li#reseller-reviews a         {background-position: -292px -384px; height: 50px; width: 180px;}

/**** element styles ****/
/**** category menu ****/
.body #catalog-menu-head                              {padding: 0; margin: 0; background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites-v20121221.png') no-repeat 0 -176px; width: 220px;}
.body #catalog-menu-head a                            {display: block; margin: 0; padding: 8px 15px 10px 8px; color: #FFF; text-shadow: 0 -1px 1px #444; text-decoration: none; font-size: 150%;}
                                                    
/**** category menu small ****/                 
ul#catalog-menu,
ul#catalog-menu-small                                 {position: relative; z-index: 2;}
ul#catalog-menu-small li .shop                        {height: 52px;}
ul#catalog-menu-small li .shop a                      {height: 36px; background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites-v20121221.png') no-repeat 0 -176px; display: block; padding: 8px 15px 8px 8px; font-size: 150%; color: #FFF; text-shadow: 0 -1px 1px #444; text-decoration: none;}
ul#catalog-menu-small li.hover .shop a                {background-position: 0 -228px;}
ul#catalog-menu-small li .shop a:hover                {text-decoration: none;}

/* L1 of category menu and L2 of category menu small*/
ul#catalog-menu li ul.sub-menu,
ul#catalog-menu-small li ul.sub-menu                  {z-index: 11; width: 216px; visibility: hidden; position: absolute; top: 39px; left: 0; background: transparent url('http://www.mcmelectronics.com/images/v4/navbar-bottom.png') no-repeat bottom left; padding: 3px 1px 15px 4px;}
ul#catalog-menu li, 
ul#catalog-menu-small li ul li                        {font-weight: normal; color: #000; float: none; margin-right: 1px; position: relative;}
ul#catalog-menu li a, 
ul#catalog-menu-small li ul li a                      {width: 205px; text-decoration: none; display: block; height: 21px; background: transparent url('http://www.mcmelectronics.com/images/v4/template-sprites-v20121221.png') no-repeat 0 -120px; padding: 7px 5px 0 5px; margin-bottom: 3px; font-size: 110%; font-weight: 900;}
ul#catalog-menu li a:hover,
ul#catalog-menu li.hover a,
ul#catalog-menu-small li ul li a:hover,
ul#catalog-menu-small li ul li.hover a                {background-position: 0 -148px; color: #FFF;}
ul#catalog-menu-small li.hovering ul                  {visibility: visible;}

/* L2 of category menu and L3 of category menu small - new categories */
ul#catalog-menu li ul,
ul#catalog-menu-small ul ul                           {z-index: 2; width: 200px; visibility: hidden; position: absolute; top: 0; left: 214px; background-color: #313131; background-image: none; padding: 5px 10px; border: 1px solid #1f1f1f; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; border-top-left-radius: 0;}
ul#catalog-menu li ul li, 
ul#catalog-menu-small ul ul li                        {padding: 3px; border-bottom: 1px solid #000;}
ul#catalog-menu li ul li.line-mask, 
ul#catalog-menu-small ul ul li.line-mask              {padding: 0; position: absolute; top: 0; left: -1px; background-color: #313131; height: 26px; width: 1px;}
ul#catalog-menu li ul li a, 
ul#catalog-menu-small ul ul li a, 
ul#catalog-menu li.hover ul li a, 
ul#catalog-menu-small ul li.hover ul li a             {text-align: left; background: transparent none; width: auto; text-decoration: none; display: block; padding: 2px; color: #444; font-size: 90%; font-weight: 300; height: auto; margin: 0; color: #fff;}
ul#catalog-menu li ul li a:hover, 
ul#catalog-menu-small ul li ul li a:hover             {color: #FFF; text-decoration: underline; padding: 2px 2px 2px 5px;}
ul#catalog-menu li ul li a.cat-head, 
ul#catalog-menu-small ul li ul li a.cat-head          {font-weight: 300; padding-left: 0; font-size: 110%;}
ul#catalog-menu li ul li a.cat-head:hover,
ul#catalog-menu-small ul li ul li a.cat-head:hover
                                                      {font-weight: 300; padding-left: 0; font-size: 110%; text-decoration: underline;}
ul#catalog-menu li ul li a.more,
ul#catalog-menu-small ul li ul li a.more              {font-style: italic;}
ul#catalog-menu li ul.promo, 
ul#catalog-menu-small ul ul.promo                     {background-image: url('http://www.mcmelectronics.com/images/v4/promo/menu-promo-free-ship.gif'); background-repeat: repeat-x; background-position: top left; padding-top: 35px;}
/*#tab_0000001662,
#cat_0000001662,
#catdd_0000001662                                     {display: none;}*/

/* category menu and category menu small flyout positioning - new categories */
ul#catalog-menu-small ul ul#menu_0000000001, ul#catalog-menu ul#menu_0000000001,
ul#catalog-menu-small ul ul#menu_0000000299, ul#catalog-menu ul#menu_0000000299,
ul#catalog-menu-small ul ul#menu_0000000433, ul#catalog-menu ul#menu_0000000433
ul#catalog-menu-small ul ul#menu_0000000497, ul#catalog-menu ul#menu_0000000497
ul#catalog-menu-small ul ul#menu_0000000644, ul#catalog-menu ul#menu_0000000644
ul#catalog-menu-small ul ul#menu_0000000695, ul#catalog-menu ul#menu_0000000695
                                                      {top: 0;}
ul#catalog-menu-small ul ul#menu_0000000759, ul#catalog-menu ul#menu_0000000759
                                                      {top: -23px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
ul#catalog-menu-small ul ul#menu_0000000759 li.line-mask, ul#catalog-menu ul#menu_0000000759 li.line-mask
                                                      {top: 23px;}
ul#catalog-menu-small ul ul#menu_0000000898, ul#catalog-menu ul#menu_0000000898
                                                      {top: -108px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
ul#catalog-menu-small ul ul#menu_0000000898 li.line-mask, ul#catalog-menu ul#menu_0000000898 li.line-mask
                                                      {top: 108px;}
ul#catalog-menu-small ul ul#menu_0000001023, ul#catalog-menu ul#menu_0000001023
                                                      {top: -58px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
ul#catalog-menu-small ul ul#menu_0000001023 li.line-mask, ul#catalog-menu ul#menu_0000001023 li.line-mask
                                                      {top: 58px;}
ul#catalog-menu-small ul ul#menu_0000001165, ul#catalog-menu ul#menu_0000001165
                                                      {top: -143px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
ul#catalog-menu-small ul ul#menu_0000001165 li.line-mask, ul#catalog-menu ul#menu_0000001165 li.line-mask
                                                      {top: 143px;}
ul#catalog-menu-small ul ul#menu_0000001217, ul#catalog-menu ul#menu_0000001217
                                                      {top: -120px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
ul#catalog-menu-small ul ul#menu_0000001217 li.line-mask, ul#catalog-menu ul#menu_0000001217 li.line-mask
                                                      {top: 120px;}
ul#catalog-menu-small ul ul#menu_0000001269, ul#catalog-menu ul#menu_0000001269
                                                      {top: -383px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
ul#catalog-menu-small ul ul#menu_0000001269 li.line-mask, ul#catalog-menu ul#menu_0000001269 li.line-mask
                                                      {top: 383px;}
ul#catalog-menu-small ul ul#menu_0000001518, ul#catalog-menu ul#menu_0000001518
                                                      {top: -225px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
ul#catalog-menu-small ul ul#menu_0000001518 li.line-mask, ul#catalog-menu ul#menu_0000001518 li.line-mask
                                                      {top: 225px;}
ul#catalog-menu-small ul ul#menu_0000002091, ul#catalog-menu ul#menu_0000002091
                                                      {top: -165px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
ul#catalog-menu-small ul ul#menu_0000002091 li.line-mask, ul#catalog-menu ul#menu_0000002091 li.line-mask
                                                      {top: 225px;}
                                                      
ul#catalog-menu-small ul li#part-finder ul, ul#catalog-menu li#part-finder ul
                                                      {top: -235px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
ul#catalog-menu-small ul li#part-finder ul *, ul#catalog-menu li#part-finder ul *
                                                      {color: #FFF;}
ul#catalog-menu-small ul li#part-finder ul a, ul#catalog-menu li#part-finder ul a
                                                      {background:url('http://www.mcmelectronics.com/images/v4/forms/submit-bg-green.gif') repeat-x scroll center center #148AA5; font-weight: 900; padding: 3px 5px;}
ul#catalog-menu-small ul li#part-finder ul li, ul#catalog-menu li#part-finder ul li
                                                      {border-bottom: none;}
ul#catalog-menu-small ul li#part-finder ul li.line-mask, ul#catalog-menu li#part-finder ul li.line-mask
                                                      {top: 235px;}







#q-notes {display: none !important;}
.body {overflow: hidden;}
.blog .body h1,
.blog .body h1 a,
.body .searchresult a {font-size: 180%; line-height: 100%; font-weight: 900; letter-spacing: 1px; font-family: 'Roboto Condensed', Arial, sans-serif; text-decoration: none; text-shadow: 1px 1px 0 #ccc;}

.blog .body .posts h1,
.blog .body .posts h1 a,
.body .searchresult a {font-size: 160%;}

.blog .body h1 a:hover {text-decoration: underline;}
.blog .body h2 {font-size: 150%; margin-top: 25px;}
.blog .body h3 {font-size: 125%; margin-top: 15px;}
.blog .body a[href^="\/file.axd"] {font-weight: bold; background: url(download.png) no-repeat right center; padding-right: 15px;}
.blog #content {float: left; width: 73%;}
.blog #sidepanel {float: right; width: 25%; font-size: 80%;}
.blog #sidepanel a {text-decoration: none;}
.blog #sidepanel a:hover {text-decoration: underline;}
.blog #sidepanel #categorylist a {font-size: 150%; color: #a42a1e; padding: 5px 0; display: block;}
.blog #sidepanel .innertube,
.blog .meta .innertube {border-left: 1px solid #ddd; padding: 0 15px;}
.blog #postnavigation {display: none;}

/*----------------------------
						Menu
----------------------------*/

#menu{
	background: white;
	border: 1px solid silver;
	padding: 5px;
	margin-bottom: 20px;
}

#menu a.apmlfilter
{
    padding-left: 15px;
	background:url(../../pics/apml.png) no-repeat left 14px; 
}

#menu .login
{
	float:right;
	margin-right: 10px; 
	padding-left:16px
}

#menu .login span
{
	color: #666;
	padding-right: 5px;
}

#menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li{
	display:inline;
}

#menu ul li a{
	padding: 10px;
	font-weight: bold;
}

#menu ul li a.feed img{
	margin-right: 3px;
	margin-bottom: -2px;
}

/*----------------------------
					 Widgets
----------------------------*/

div.widgetzone{
	padding: 0;
	background: none;
}

div.widgetzone .clear{
	clear: left;
}

div.widget{
	background: white;
	margin-bottom: 30px;
	min-width: 1px;
}

div.widget .content{
	line-height: 16px;
	color: #666666;
}

div.widget h4{
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 200%;
	padding-bottom: 5px;
	margin: 0;
	margin-bottom: 5px;
	letter-spacing: 1px;
	clear: both;
	color: #796d50;
}

div.widget a.edit, div.widget a.move? div.widget a.delete{
	font-size: 85%;
	font-weight: normal;
	float: right;
	z-index: 1;
	margin-left: 2px;
}

.widgetzone .widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
}

.widgetzone .widget ul li {
	margin-bottom: 3px;
}

.widgetzone div.search{
	background: none;
	border: none;
}

#sidepanel div.subscribe a {
	display: block;
	background: none repeat scroll 0 0 #efefef;
  border-bottom: 1px solid #eee;
  border-radius: 5px;
  border-top: 1px solid #ddd;
  color: #787975;
  margin: 4px 0;
  padding: 5px 10px;
  text-decoration: none;
}

#sidepanel div.subscribe a.feed {
	padding-left: 25px;
	background: #efefef url('/pics/rssButton.png') no-repeat 8px 6px;
}

.widgetzone img.rssButton {
	margin-right: 3px;
}

.widgetzone div#moveWidgetToContainer {
	display:block;
	margin: 5px;
}

#moveWidgetTo {
    margin-bottom: 5px;
}

/*----------------------------
					 Blogroll
----------------------------*/

#blogroll ul {
	list-style-type: none;
	margin: 0 0 3px 0;
	padding: 0px;
}

#blogroll ul li ul li a {
	margin-left: 25px;
	color: #666666;
	font-size: 90%;
}

#blogroll ul li a img {
	border: none;
	margin-right: 3px;
}

/*----------------------------
					 Posts
----------------------------*/

div.post, .mceContentBody {
	border-bottom: 1px solid silver;
	padding: 3px 10px;
	margin-bottom: 20px;
	background-color: white;
}

div.post h1, .mceContentBody h1 {
	margin: 5px 0 0 0;
}

div.post .innertube {overflow: hidden; padding: 0;}

div.post .author {
	margin-top: 10px;
	display: block;
	padding: 5px;
	background: #F2F0EA;
	border-top: 2px solid #AFA691;
	border-bottom: 2px solid #AFA691;
}

div.post .text {
	font-family: 'Merriweather Sans', sans-serif;
	margin-top: 15px;
	float: left;
	width: 73%;
	line-height: 150%;
}

div.post code {
	background-color: #eee;
	padding: 5px;
}

div.post .text table th,
div.post .text table td {
	padding: 3px;
}

div.post .text ul {
  display: block;
  list-style-type: disc;
  margin: 1em 0;
  -moz-padding-start: 40px;
}

div.post .text ol {
  display: block;
  list-style-type: decimal;
  margin: 1em 0;
  -moz-padding-start: 40px;
}

div.post .text li {
  display: list-item;
}


div.post .text img,
div.post .text iframe {
	max-width: 100%;
}

div.post .text p {
	padding: 6px 0;
}

div.post .text blockquote {
 	border-radius: 10px 10px 10px 10px;
	margin: 1em 20px;
	padding: 20px 20px 20px 70px;
	background: #eee url('img/quote.png') no-repeat -10px 10px;

}

div.post .text p:first-child {
	padding-top: 0;
        margin-top: 0;
}

div.post .text li h2,
div.post .text li h3 {
	display: inline;
}

div.post .meta {
	margin-top: 15px;
	float: right;
	width: 25%;
}

div.post .meta h3 {
	font-size: 125%;
	font-weight: 300;
	color: #796d50;
}

div.post .meta .tags,
div.post .meta .categories, 
div.post .meta .share {
	margin-top: 15px;
}

.posts div.post .meta .share {
	display: none !important;
}


div.post .meta .share > div > a {
	display: block;
	margin-top: 10px;
}

div.post .meta .tags a,
div.post .meta .categories a {
	color: #796D50;
  display: block;
  padding: 5px 10px;
  text-decoration: none;
  background: none repeat scroll 0 0 #F2F0EA;
  border-bottom: 1px solid #eee;
  border-radius: 5px;
  border-top: 1px solid #ccc4b1;
  margin: 4px 0;
}

/*
div.post .text a[href^="\/post\/"] {display: block; margin-top: 15px;}
*/

div.post .footer {
	text-align: right;
	margin-top: 10px;
	padding-bottom: 2px;
	clear: both;
}

div.post .categories {
	margin-bottom: 5px;
}

div.post .tags {
	margin-bottom: 5px;
}

div.post .text a[href^="http:"] {
	background: url(../../pics/remote.gif) right top no-repeat;
	padding-right: 10px;
  white-space: nowrap;
}

/*----------------------------
			Related Posts
----------------------------*/

#relatedPosts div {
	background: white;
	padding: 5px 10px 10px 10px;
	border: 1px solid silver;
}

#relatedPosts h1 {
	margin: 0 0 10px 0;
}

#relatedPosts p
{
	font-size: 120%;
	letter-spacing:1px;
	font-weight: bold;
}

#relatedPosts a {
	display: block;
	margin-top: 5px;
}

#relatedPosts span {
	color: #666666;
	text-indent: 10px;
	display: inline-block;
}

/*----------------------------
				Recent posts
----------------------------*/

ul.recentPosts li{
	padding-bottom: 10px;
}

ul.recentPosts li span{
	display: block;
	text-indent: 10px;
	text-transform: none;
}

/*----------------------------
			Recent comments
----------------------------*/

ul.recentComments li{
	padding-bottom: 10px;
	text-transform: none;
}

ul.recentComments li a.postTitle{
	font-weight: bold;
}

.commentForm {font-size: 80%;}

/*----------------------------
			Social bookmarks
----------------------------*/

.bookmarks {
	float: left;
}

/*----------------------------
					Archive
----------------------------*/

#archive {
	background-color: white;
	border: 1px solid silver;
	padding: 1?px;
}

#archive h1 {
	margin: 0;
	border-bottom: 1px dashed silver;
	padding-bottom: 9px;
}

#archive h2 {
	border-bottom: 1px solid silver;
	padding-bottom: 4px;
	margin-bottom: 10px;
}

#archive h2 img {
	margin-right: 3px;
}

#archive ul {
	list-style-type: square;
	margin: 0 10px;
	padding: 10px;
}

#archive ul li {
	margin-right: 20px;
}

#archive table{
	width: 100%;	
	border-collapse: collapse;
}

#archive table td, #archive table th{
	text-align:left;
}

#archive table td{
	text-align:left;
	border-bottom: 1px solid #D8D8D8;
	padding: 2px 0;
	font-size: 95%;
}

#archive .date{
	width: 70px;
}

#archive .comments{
	width: 70px;
	text-align: center;
}

#archive .rating{
	width: 70px;
	text-align: center;
}

/*----------------------------
					 Search
----------------------------*/

#searchbox {
	margin-top: 5px;
	font-size: 85%;
	clear: both;
	position: relative;
}

#searchbox #searchbutton {
	border: 0 none;
  position: absolute;
  right: 5px;
  text-indent: -9999px;
  top: 11px;
  background: transparent url('img/magnifier.png');
  width: 16px;
  height: 16px;
}

#searchbox #searchfield {
	display: block;
	background: #efefef;
	border: 1px solid #ddd;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #ddd;
  border-radius: 5px;
  margin: 4px 0;
  padding: 10px 0 10px 2%;
  text-decoration: none;
  width: 98%;
}

/*----------------------------
			Search on search
----------------------------*/

#searchonsearch {
	background: white;
	padding: 5px 10px;
	margin-bottom: 20px;
	border: 1px solid silver;
}

#searchonsearch h3 {
	margin: 3px;
	font-size: 13px;
}

#searchonsearch ol li {
	margin: 2px 0;
}

/*----------------------------
				Month list
----------------------------*/

#monthList li
{
	font-weight: normal;
}

#monthList .year
{
	cursor: pointer;
	font-weight: bold;
}

#monthList .year li
{
	margin-left: 20px;
}

#monthList ul
{
	display: none;
}

#monthList .open
{
	display: block;
}

/*----------------------------
				 Tag cloud
----------------------------*/

.tagcloud {
	margin-bottom: 10px;
	white-space: normal;
}

.tagcloud li {
	display: inline;
}

.tagcloud a {
	margin-right: 3px;
	display: inline;
}

.tagcloud a.biggest {
	font-size: 130%;
}

.tagcloud a.big {
	font-size: 124%;
}

.tagcloud a.medium {
	font-size: 115%;
}

.tagcloud a.small {
	font-size: 100%;
}

.tagcloud a.smallest {
	font-size: 90%;
}

/*----------------------------
					 Page
----------------------------*/

#page {
	border: 1px solid silver;
	padding: 3px 10px;
	margin-bottom: 20px;
	background-color: white;
	line-height: 17px;
}

#page h1 {
	margin: 3px 0 10px 0;
}

#page #admin {
	border-top: 1px solid silver;
	margin-top: 10px;
	padding: 5px 0;
}

/*----------------------------
					 Calendar
----------------------------*/

#calendarContainer {
	text-transform: capitalize;
	margin: 0 auto;
}

.calendar {
	border: none;
	margin: 0 auto;
}

.calendar .weekend {
	background-color: #F1F1F1;
}

.calendar .other {
	color: silver;
}

.calendar a.exist {
	display: block;
	font-weight: bold;
	background-color: #F1F1F1;
}

.calendar td {
	vertical-align: top;
	background: white;
}

/*----------------------------
				Search page
----------------------------*/

#searchpage{
	margin-bottom: 30px;
}

#searchpage input#q{
	width: 300px;
}

#searchpage input#comment{
	clear: both;
}

.searchresult{
	margin-bottom: 20px;
}

.searchresult a{
	font-weight: bold;
}

.searchresult span.text{
	clear: both;
	display: block;
	margin: 3px 0;
}

.searchresult span.type{
	display: block;
}

.searchresult span.url{
	color: Gray;
}

.searchpage ul.paging{
 list-style-type: none;
 margin:0px;
 margin-bottom: 20px;
 padding:0px;
}

.searchpage ul.paging li{
 display: inline;
 border: 1px solid gray; 
 background: #f1f1f1;
 margin-right: 5px;
}

.searchpage ul.pagi?g li a{
 padding: 5px 8px;
}

.searchpage ul.paging li.active{
 background: #f1f1f1;
 border: 1px solid black;
}

/*----------------------------
				Contact page
----------------------------*/

#contact label{
	display: block;
	padding-top: 5px;	
}

#contact input.field{
	width: 200px;
}

#contact textarea{
	display: block;	
	overflow: auto;
	width: 75%;
	height: 150px;
	margin: 0;
}

/*----------------------------
				Comments
----------------------------*/

#commentlist {
    background-color: #FFF;
    padding-top: 10px;
}
.comment_header{
    height:36px;
    display:block;
    padding: 0 5px;
    vertical-align:middle;
    background-color: #F8F4FF;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #CCC;
}

.comment {
	border: 0px solid silver;
	background-color: white;
	padding: 3px 10px;
	margin-bottom: 10px;
	border: 0px;
}

.comment .author {
	margin: 0;
	padding: 3px 5px;
	font-size:90%;
	border: 0px;
	height: 16px;
}

#addcomment, #comment
{
	font-size: 120%;
	letter-spacing:1px;
	font-weight: bold;
}

.self {
	background: #f8f8f8;
}

.comment .gravatar {
	float: left;
	clear: both;
	margin: 3px 10px 6px 0;
}

.comment .gravatar img {
	height: 28px;
	border: 1px solid silver;
	margin: 0;
	padding: 0;
}

.comment img.flag {
    margin-left: 5px;
}

.comment .content {
	min-height: 25px;
	margin: 1px;
	padding: 5px;
}

.comment cite{
	font-family: Monospace;
	font-style: normal;
}

.visitor {
    padding:8px 0px;
}

.visitor div {
    font-size: 0.8em;
    color: #666;
}

.comment {
    padding: 5px;
}

/* nested comments */

.comment-replies {
	background: transparent url(../../pics/reply-arrow.gif) no-repeat 2px 15px;
	padding: 0 0 0 15px;
	margin: 5px 0 0 0;
}

#commentlist #comment-form {
	border: solid 1px #ccc;
	background: #fff;
	padding: 10px;
	margin: 10px 0;
}

/*  Comment notification unsubscription  */
#commentNotificationUnsubscription {
	margin-bottom: 10px;
	color: Gray;
	background: #ffc;
	border: 1px solid silver;
	padding: 10px;
}

#commentNotificationUnsubscription h1 {
	margin: 0 auto 12px auto;
	padding: 0;
}

/* comment menu */
#commentMenu{
	padding: 0;
	margin:0;
	clear:both;
}

#commentMenu li{
	float:left;
	border:1px solid silver;
	border-bottom: transparent;
	margin:0;
	list-style:none;
	margin-right:5px;
	padding: 3px 8px;	
	cursor:pointer;
	position:relative;
	top: 2px;
	background:#d8d8d8;
}

#commentMenu li.selected{
	background:white;
	border-bottom:1px solid white;
}

.commentForm .bbcode {
    font-size:90%;
    float:right;
    position:relative;
    top:20px;
    padding: 3px;
}

.commentForm .bbcodeNoLivePreview {
	top: 0;
}

.bbcode a {
    margin: 1px;
    padding: 1px 3px 1px 3px;
    background: #fff;
    border: 1px solid #ccc;
}

/* comment form */
.commentForm textarea {
	width: 100%;
	height: 150px;
	border:1px solid silver;
}

.commentForm label {
	float: left;
	display: block;
	width: 80px;
	padding-top: 3px;
}

.commentForm input[type='text'] {
	border: #ccc 1px solid;  
	BACKGROUND-COLOR: #fff; 
	width: 300px;
	margin: 2px 0;
}

.commentForm select 
{
    border: #ccc 1px solid;  
    width: 308px;
}

input[type="submit"]:hover, input[type="button"]:hover {
	color: #FFFFFF;
	background: #B8C1CA;
	cursor: pointer;
}

#searchcomments {
    margin: 10px 5px 0 0;
}

#newsletterform input[type="text"] {
    margin: 10px 0;
}